<!DOCTYPE html>
<html>
<head>
	
	<title>Activity</title>
</head>
<body>
	<div align="center">
		<table>
			<tr><td>
	<header>
<h1>Zuitt IT Solutions</h1>
<h3>Products Offered</h3>
	</header>
<table border="1">
		<caption></caption>
		<thead>
			<tr>
				<th>Package</th>
				<th>Price</th>
				<th>Description</th>
			</tr>
		</thead>

		<tbody>
			<tr>
				<td>Basic</td>
				<td>&#8369;500.00</td>
				<td>Package includes a fully functional website with desired specifications</td>
			</tr>
			<tr>
				<td>Premium</td>
				<td>&#8369;1000.00</td>
				<td>Enjoy all the benefits of the basic package and also includes site support and maintenance</td>
			</tr>
			<tr>
				<th colspan="3">Additional features after initial project is inclusive of charges</th>
			</tr>
		</tbody>
</table>
</tr></td>
</table>
</div>
</body>

	<br><br><br>
<div align="center">
	<table><tr><td>
	<h3>Contact Form</h3>
	<form action="" method="" action="">
  		<label for="fname">First name:</label><br>
 		 <input type="text" id="fname" name="fname" required>
 		 <br>

 		 <label for="lname">Last name:</label><br>
 		 <input type="text" id="lname" name="lname" required><br>
  		<label for="email">Email:</label><br>
  		<input type="email" id="email" name="email" required><br>
  		<label for="number">Contact Number:</label><br>
  		<input type="number" id="number" name="number" required><br>
  		<label for="gender">Service Type:</label><br>
  		<select>
  			<option value="F">Front End Programming</option>
  			<option value="B">Back End Programming</option>
  			<option value="FS">Full Stack Programming</option>
  		</select><br><br>
  		<label>Preffered Contact:</label><br>
  		<input type="checkbox">Email<br>
  		<input type="checkbox">Phone<br><br>
  		<label>Package:</label><br>
  		<input type="radio">Basic<br>
  		<input type="radio">Premium<br><br>
  		<label for="comment">Message:</label><br>
  		<textarea id="comment" cols="20" row="300"></textarea><br>
  		<button name="subject" type="submit" value="HTML">Sendt Inquiry</button><br>
  		<input type="Reset">

	</form>
	</tr></td>
</table>

</body>
</html>